<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'sk', branch 'MOODLE_37_STABLE'
 *
 * @package   accredible
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Pridajte inštanciu certifikátu / odznaku';
$string['accredible:manage'] = 'Správa inštancie certifikátu / odznaku';
$string['accredible:student'] = 'Načítať certifikát alebo odznak';
$string['accredible:view'] = 'Zobraziť certifikát alebo odznak';
$string['achievementid'] = 'Identifikačné číslo / meno globálnej skupiny (musí byť jedinečné)';
$string['activitydescription'] = 'Tento modul automaticky vytvára a aktualizuje skupinu Credential Group na Accredible. Všetky vydané certifikáty a odznaky sú v tejto skupine a ich vzhľad a informácie môžu byť aktualizované na <a href="https://dashboard.accredible.com" target="_blank"> hlavnom paneli </a>.';
$string['activityname'] = 'Názov aktivity';
$string['additionalactivitiesone'] = 'Upozornenie: Do kurzu pridávate viac ako jednu aktivitu. <br/> Obidve aktivity môžu študenti zobraziť, preto im uveďte rôzne mená.';
$string['additionalactivitiesthree'] = 'Toto je názov, ktorý sa objaví v certifikáte.';
$string['additionalactivitiestwo'] = 'Certifikáty / odznaky budú uvedené na stránke s aktivitami len vtedy, ak dostanú toto ID dosiahnutia.';
$string['apikeyhelp'] = 'Zadajte svoj API kľúč z accredible.com';
$string['apikeylabel'] = 'API kľúč';
$string['autoissueheader'] = 'Automatické kritériá vydávania';
$string['certificatename'] = 'Názov certifikátu / odznaku';
$string['certificateurl'] = 'URL adresa certifikátu / odznaku';
$string['chooseexam'] = 'Vyberte si finálny test';
$string['completionissuecheckbox'] = 'Áno, vydanie po ukončení kurzu';
$string['completionissueheader'] = 'Kritériá automatického vydania: podľa kurzu';
$string['dashboardlink'] = 'Akreditovaný odkaz nástenky';
$string['dashboardlinktext'] = 'Ak chcete odstrániť alebo upraviť poverenia, prihláste sa do <a href="https://dashboard.accredible.com" target="_blank">hlavného panelu</a>';
$string['datecreated'] = 'Dátum vytvorenia';
$string['description'] = 'Opis';
$string['eventcertificatecreated'] = 'Poverenie bolo uverejnené medzi akreditovanými';
$string['gotodashboard'] = 'Ak chcete aktualizovať vzhľad svojich odznakov a certifikátov, navštívte stránku  <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'Kritériá automatického vydania: podľa konečného kvízového stupňa';
$string['groupselect'] = 'Skupina';
$string['id'] = 'ID';
$string['indexheader'] = 'Všetky osvedčenia / odznaky pre {$a}';
$string['issued'] = 'Vydal';
$string['manualheader'] = 'Ručné vydávanie certifikátov / odznakov';
$string['modulename'] = 'Osvedčené certifikáty a odznaky';
$string['modulename_help'] = 'Modul Akreditácia certifikátov a odznakov vám umožňuje vydávať certifikáty kurzov alebo odznaky študentom na stránke accredible.com.

Pridajte aktivitu, kdekoľvek chcete, aby vaši študenti videli svoj certifikát alebo odznak.';
$string['modulenameplural'] = 'Akreditované certifikáty / odznaky';
$string['nocertificates'] = 'Neexistujú žiadne certifikáty / odznaky';
$string['overview'] = 'Prehľad';
$string['passinggrade'] = 'Percentuálna známka potrebná na absolvovanie kurzu (%)';
$string['pluginadministration'] = 'Správa akreditovaných certifikátov / odznakov';
$string['pluginname'] = 'Akreditované certifikáty a odznaky';
$string['recipient'] = 'Príjemca';
$string['templatename'] = 'Názov kohorty (z hlavného panela)';
$string['unissueddescription'] = 'Títo používatelia splnili požiadavky na tento certifikát, ale ten im ešte nebol vydaný. Vyberte tých, ktorým chcete vydať certifikáty.';
$string['unissuedheader'] = 'Nevystavené certifikáty / odznaky';
$string['usestemplatesdescription'] = 'Uistite sa, že máte na hlavnom paneli kohortu s rovnakým názvom ako je Váš identifikátor.';
$string['viewheader'] = 'Certifikáty a odznaky pre {$a}';
$string['viewimgcomplete'] = 'Kliknutím zobrazíte svoj certifikát alebo odznak';
$string['viewimgincomplete'] = 'Kurz stále prebieha';
$string['viewsubheader'] = 'Skupina ID: {$a}';
$string['viewsubheaderold'] = 'Úspech ID: {$a}';
