<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sk', branch 'MOODLE_38_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Pridať snímky obrazovky';
$string['advertise'] = 'Inzerovať kurz, aby sa doň pridali účastníci';
$string['advertised'] = 'Inzerovaný';
$string['advertiseon'] = 'Inzerovať tento kurz na {$a}';
$string['advertisepublication_help'] = 'Inzerovanie tohto kurzu na portáli komunitného hubu umožní ľuďom ho nájsť a zapísať sa doň.';
$string['audience'] = 'Publikum';
$string['audienceadmins'] = 'Moodle administrátori';
$string['audienceeducators'] = 'Učitelia';
$string['audience_help'] = 'Vybrať zamýšľané publikum pre tento kurz.';
$string['audiencestudents'] = 'Študenti';
$string['communityremoved'] = 'Tento kurz bol z vášho zoznamu odstránený.';
$string['confirmregistration'] = 'Potvrdiť registráciu';
$string['contributornames'] = 'Ostatní prispievatelia';
$string['contributornames_help'] = 'Môžete použiť toto pole na zoznam mien ľudí, ktorí prispeli do tohto kurzu.';
$string['coursename'] = 'Meno';
$string['coursepublished'] = 'Tento kurz bol úspešne publikovaný na \'{$a}\'.';
$string['courseshortname'] = 'Krátky názov';
$string['courseshortname_help'] = 'Zadajte krátky názov kurzu. Nemusí byť jedinečný.';
$string['coursesnumber'] = 'Počet kurzov ({$a})';
$string['courseunpublished'] = 'Kurz {$a->courseshortname} už nie je publikovaný na {$a->hubname}.';
$string['courseurl'] = 'URL kurzu';
$string['courseurl_help'] = 'Toto je URL vášho kurzu. Toto URL je zobrazené ako odkaz vo výsledku vyhľadávania.';
$string['creatorname'] = 'Tvorca';
$string['creatorname_help'] = 'Tvorca je tvorcom kurzu';
$string['creatornotes'] = 'Poznámky tvorcu';
$string['creatornotes_help'] = 'Poznámky tvorcov sú vodidlom pre učiteľov, ako používať kurz.';
$string['deletescreenshots'] = 'Vymazať tieto snímky obrazovky.';
$string['deletescreenshots_help'] = 'Vymazať všetky nedávno nahrané snímky obrazovky.';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Zadajte demo URL vášho kurzu. Východzím nastavením je URL vášho kurzu. Demo URL je zobrazené ako odkaz vo výsledku vyhľadávania.';
$string['description'] = 'Opis';
$string['description_help'] = 'Tento text opisu bude zobrazený v zozname kurzov na hube.';
$string['detectednotexistingpublication'] = '{$a->hubname} je zoznam kurzov, ktorý už neexistuje. Oznámte administrátorovi, že číslo kurzu {$a->id} by malo byť vymazané.';
$string['downloadable'] = 'Na stiahnutie';
$string['educationallevel'] = 'Úroveň vzdelania';
$string['educationallevel_help'] = 'Vyberte najvhodnejšiu úroveň vzdelania, do ktorej kurz patrí.';
$string['edulevelassociation'] = 'Združenie';
$string['edulevelcorporate'] = 'Pre firmy';
$string['edulevelgovernment'] = 'Vláda';
$string['edulevelother'] = 'Ostatné';
$string['edulevelprimary'] = 'Primárne';
$string['edulevelsecondary'] = 'Sekundárne';
$string['eduleveltertiary'] = 'Terciárne';
$string['emailalert'] = 'Upozornenie e-mailom';
$string['emailalert_help'] = 'Ak je to povolené, tak správca hubu Vám bude zasielať e-maily o bezpečnostných otázkach a ďalších dôležitých novinkách.';
$string['enrollable'] = 'Enrollable';
$string['errorbadimageheightwidth'] = 'Obrázok by mal mať maximálnu veľkosť {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Vyskytla sa chyba pri načítaní metadát kurzu z hubu ({$a}). Skúste znova neskôr načítať túto stránku. V opačnom prípade sa môžete rozhodnúť pokračovať v procese registrácie s nasledovnými východzími metadatami.';
$string['errorcoursepublish'] = 'Došlo k chybe v priebehu zverejnenia kurzu ({$a}). Skúste to prosím neskôr.';
$string['errorcoursewronglypublished'] = 'Chyba pri publikovaní bola vrátená hub serverom. Skúste to prosím neskôr.';
$string['errorregistration'] = 'Nastala chyba pri registrácii, prosím pokúste sa neskôr. ({$a})';
$string['errorunpublishcourses'] = 'Vzhľadom k neočakávanej chybe nemohli byť kurzy na hube vymazané. Skúste to znova neskôr (odporúča sa) alebo sa obráťte na správcu hubu.';
$string['existingscreenshotnumber'] = '{$a} existujúce snímky obrazovky. Tieto budete môcť uvidieť na tejto stránke až potom, čo administrátor hubu kurz povolí. ';
$string['existingscreenshots'] = 'Existujúce snímky obrazovky';
$string['geolocation'] = 'Geolokácia';
$string['geolocation_help'] = 'V budúcnosti môžeme poskytnúť vyhľadávanie založené na umiestnení. Ak chcete určiť umiestnenie pre váš kurz, zadajte sem zemepisnú dĺžku a šírku  (napr.: -31.947884,115.871285). Jeden spôsob, ako nájsť tieto údaje, je použiť Google Maps.';
$string['imageurl'] = 'URL obrázka';
$string['imageurl_help'] = 'Tento obrázok bude zobrazený na hube. Musí byť dostupný z hubu v každom momente. Obrázok musí mať maximálnu veľkosť {$a->width} X {$a->height}';
$string['language'] = 'Jazyk';
$string['language_help'] = 'Hlavný jazyk tohto kurzu.';
$string['lasttimechecked'] = 'Posledný krát skontrolované';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Vyberte licenciu, pod ktorou chcete distribuovať svoj kurz.';
$string['logourl'] = 'URL adresa loga';
$string['mobilenotificationsenabled'] = 'Povolené oznámenia na mobilnom zariadení ({$a})';
$string['mobileservicesenabled'] = 'Povolené mobilné služby ({$a})';
$string['modulenumberaverage'] = 'Priemerný počet modulov kurzov ({$a})';
$string['mustselectsubject'] = 'Musíte zvoliť tému';
$string['name'] = 'Názov';
$string['name_help'] = 'Tento názov bude zobrazený v zozname kurzov.';
$string['neverchecked'] = 'Nikdy nekontrolované';
$string['next'] = 'Ďalší';
$string['no'] = 'Nie';
$string['nocheckstatusfromunreghub'] = 'Tento portál nie je registrovaný na hube, takže jeho stav nemôže byť skontrolovaný.';
$string['nohubselected'] = 'Nebol vybraný žiadny hub';
$string['none'] = 'Žiaden';
$string['nosearch'] = 'Nepublikovať hub alebo kurzy';
$string['notregisteredonhub'] = 'Je potrebné, aby administrátor registroval tento portál minimálne na jednom hube a až potom môžete publikovať kurz. ';
$string['operation'] = 'Akcie';
$string['participantnumberaverage'] = 'Priemerný počet účastníkov ({$a})';
$string['postaladdress'] = 'Poštová adresa';
$string['postaladdress_help'] = 'Poštová adresa tohto portálu, alebo organizácie reprezentovanej týmto portálom.';
$string['postsnumber'] = 'Počet príspevkov ({$a})';
$string['publicationinfo'] = 'Informácia o publikovaní kurzu';
$string['publish'] = 'Publikovať';
$string['publishcourse'] = 'Publikovať {$a}';
$string['publishcourseon'] = 'Publikovať na {$a}';
$string['publishedon'] = 'Publikovaný na';
$string['publisheremail'] = 'Email vydavateľa';
$string['publisheremail_help'] = 'Email vydavateľa umožní administrátorovi hubu ho kontaktovať ohľadom ľubovoľných zmien v stave publikovaného kurzu.';
$string['publishername'] = 'Vydavateľ';
$string['publishername_help'] = 'Vydavateľ je osoba alebo organizácia, ktorá je oficiálnym vydavateľom kurzu. Obyčajne ste to vy, ak nepublikujete v mene niekoho iného.';
$string['questionsnumber'] = 'Počet otázok ({$a})';
$string['readvertiseon'] = 'Aktualizovať informácie na {$a}';
$string['registeredcourses'] = 'Registrované kurzy';
$string['registeredsites'] = 'Registrované portály';
$string['registersite'] = 'Registrujte sa s {$a}';
$string['registerwithmoodleorg'] = 'Registrovať na Moodle.org';
$string['registerwithmoodleorginfostats'] = 'Štatistiky Moodle';
$string['registrationconfirmed'] = 'Potvrdená registrácia portálu';
$string['registrationconfirmedon'] = 'Ďakujeme za registráciu Vášho portálu. Informácia o ňom bude aktualizovaná pomocou periodicky vykonávanej úlohy "Site registration".';
$string['registrationinfo'] = 'Informácia o registrácii';
$string['removefromhub'] = 'Odstrániť z hubu.';
$string['resourcesnumber'] = 'Počet zdrojov ({$a})';
$string['roleassignmentsnumber'] = 'Počet priradení rol ({$a})';
$string['screenshots'] = 'Snímky obrazovky';
$string['screenshots_help'] = 'Každý snímok obrazovky kurzu bude zobrazený vo výsledkoch vyhľadávania.';
$string['search'] = 'Vyhľadávať';
$string['sendfollowinginfo'] = 'Viac informácií';
$string['sendfollowinginfo_help'] = 'Nasledovné informácie budú poslané iba pre účely celkových štatistík. Nebudú nikde verejne zobrazené.';
$string['sendingcourse'] = 'Posiela sa kurz';
$string['sendingsize'] = 'Prosím počkajte, kým sa kurz nahráva ({$a->total}Mb)...';
$string['sent'] = '...ukončené';
$string['share'] = 'Zdieľať tento kurz a umožniť iným si ho stiahnuť';
$string['shared'] = 'Zdieľaný';
$string['shareon'] = 'Nahrať tento kurz do {$a}';
$string['sharepublication_help'] = 'Ak nahráte svoj kurz na komunitný hub server, umožníte iným ľuďom si ho stiahnuť a inštalovať ho na iných Moodle portáloch';
$string['siteadmin'] = 'Administrátor';
$string['siteadmin_help'] = 'Plné meno administrátora portálu';
$string['sitecountry'] = 'Krajina';
$string['sitecountry_help'] = 'Krajina, v ktorej je vaša organizácia';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Tento opis vášho portálu môže byť zobrazený v zozname kurzov portálu. Používajte iba neformátovaný text.';
$string['siteemail'] = 'E-mailová adresa';
$string['siteemail_help'] = 'Je potrebné, aby ste poskytli e-mailovú adresu, aby vás mohol v prípade potreby kontaktovať administrátor. Adresa nebude použitá na iné účely.';
$string['sitegeolocation'] = 'Geo umiestnenie';
$string['sitegeolocation_help'] = '	
V budúcnosti môžeme poskytnúť vyhľadávanie založené na umiestnení hubov. Ak chcete určiť umiestnenie pre váš portál, zadajte sem zemepisnú dĺžku a šírku (napr.: -31.947884,115.871285). Jeden spôsob, ako nájsť tieto údaje, je použiť Google Maps.';
$string['sitelang'] = 'Jazyk';
$string['sitelang_help'] = 'Jazyk vášho portálu bude zobrazený na výpise kurzov portálu.';
$string['sitename'] = 'Názov';
$string['sitename_help'] = 'Názov portálu bude zobrazený na výpise, ak to hub povoľuje.';
$string['sitephone'] = 'Telefón';
$string['sitephone_help'] = 'Vaše telefónne číslo, ktoré môže vidieť iba administrátor hubu.';
$string['siteprivacy'] = 'Súkromie';
$string['siteprivacylinked'] = 'Zobraziť názov portálu s odkazom';
$string['siteprivacynotpublished'] = 'Prosíme o nezverejnenie tohto portálu';
$string['siteprivacypublished'] = 'Publikovať iba názov portálu';
$string['siteregistrationcontact'] = 'Kontaktný formulár';
$string['siteregistrationcontact_help'] = 'Ak to umožníte, iní ľudia vás budú schopní kontaktovať pomocou formulára na hube. Vaša e-mailové adresa im ostane skrytá.';
$string['siteregistrationemail'] = 'Upozornenie e-mailom';
$string['siteregistrationemail_help'] = 'Ak toto zapnete, administrátor hubu vás môže kontaktovať ohľadom dôležitých novinkách ako sú bezpečnostné problémy.';
$string['siteregistrationupdated'] = 'Registrácia portálu bola aktualizovaná';
$string['siterelease'] = 'Verzia Moodle';
$string['siterelease_help'] = 'Číslo verzie Moodle na tomto portáli.';
$string['siteurl'] = 'URL portálu';
$string['siteurl_help'] = 'URL je adresou na portáli. Ak to nastavenia súkromia povolia, aby ľudia videli túto adresu, potom bude použité toto URL.';
$string['siteversion'] = 'Verzia Moodle';
$string['siteversion_help'] = 'Verzia Moodle na tomto portáli.';
$string['status'] = 'Výpis hubu';
$string['statuspublished'] = 'Uvedený';
$string['statusunpublished'] = 'Neuvedený';
$string['subject'] = 'Predmet';
$string['subject_help'] = 'Vyberte hlavné oblasti, ktoré pokrýva kurz.';
$string['tags'] = 'Tagy';
$string['tags_help'] = 'Tagy umožnia podrobnejšiu kategorizáciu vášho kurzu a pomôžu ho ľahšie nájsť. Použite jednoduché a zmysluplné  slová oddelené čiarkou. Príklad: matematika, algebra, geometria.';
$string['type'] = 'Propagované / Zdieľané';
$string['unpublish'] = 'Zrušiť publikovanie';
$string['unpublishalladvertisedcourses'] = 'Odstrániť všetky kurzy, ktoré sú v súčasnosti na hube propagované.';
$string['unpublishalluploadedcourses'] = 'Odstránené všetky kurzy, ktoré boli nahrané na hub';
$string['unpublishconfirmation'] = 'Naozaj chcete odstrániť kurz "{$a->courseshortname}" z hubu "{$a->hubname}"';
$string['unpublishcourse'] = 'Zrušiť publikovanie {$a}';
$string['unregister'] = 'Zrušiť registrovanie';
$string['unregisterfrom'] = 'Zrušiť registrovanie z {$a}';
$string['unregistrationerror'] = 'Vyskytla sa chyba počas rušenia registrácie portálu na hube {$a}';
$string['update'] = 'Aktualizovať';
$string['updatesite'] = 'Aktualizovať registráciu na {$a}';
$string['updatestatus'] = 'Skontrolovať teraz';
$string['urlalreadyregistered'] = 'Váš portál sa zdá už byť registrovaný na tomto hube, čo znamená, že sa niečo nepodarilo. Kontaktujte administrátora hubu pre vynulovanie vašej registrácie, aby ste sa o to mohli pokúsiť opäť.';
$string['usersnumber'] = 'Počet používateľov ({$a})';
$string['wrongtoken'] = 'Registrácia sa z nejakého neznámeho dôvodu nepodarila (siete?). Skúste ešte raz.';
