<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'sk', branch 'MOODLE_38_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'Pridajte ďalší uzlový bod (vetvenie)';
$string['addanothertestcase'] = 'Pridajte ďalší testovací prípad ...';
$string['addatestcase'] = 'Pridajte testovací prípad...';
$string['addingatestcase'] = 'Pridanie testovacieho prípadu k otázke {$a}';
$string['alg_indices_fact'] = 'Manipulácia s indexmi sa riadi týmito pravidlami:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Pravidlá pre narábanie s indexami';
$string['alg_inequalities_fact'] = '\\[a>b \\hbox{ znamená } a \\hbox{ je väčšie ako } b.\\]
\\[ a < b \\hbox{ znamená } a \\hbox{ je menšie ako } b.\\]
\\[a\\geq b \\hbox{ znamená } a \\hbox{ je väčšie alebo rovné } b.\\]
\\[a\\leq b \\hbox{ znamená } a \\hbox{ je menšie alebo rovné } b.\\]';
$string['alg_inequalities_name'] = 'Nerovnosti';
$string['alg_quadratic_formula_name'] = 'Kvadratický vzorec';
$string['all'] = 'Všetko';
$string['allnodefeedbackmustusethesameformat'] = 'All the feedback for all the nodes in a PRT must use the same text format.';
$string['allowwords'] = 'Povolené slová';
$string['allowwords_help'] = 'V predvolenom nastavení nie sú povolené ľubovoľné názvy funkcií alebo premenných s dĺžkou viac ako dva znaky. Toto je zoznam povolených názvov funkcií alebo premenných oddelených čiarkami pre odpovede študenta.';
$string['alreadydeployed'] = 'Variant zodpovedajúci tejto otázke je už nasadený.';
$string['ATDiff_error_list'] = 'Test odpovede zlyhal. Obráťte sa na správcu systému';
$string['ATDiff_int'] = 'Vyzerá to, že ste sa namiesto toho integrovali!';
$string['ATNum_OutofRange'] = 'Numerický výraz je mimo podporovaného rozsahu. Prosím, kontaktujte svojho učiteľa.';
$string['ATNumSigFigs_error_list'] = 'Test odpovede zlyhal. Obráťte sa na správcu systému';
$string['ATNumSigFigs_Inaccurate'] = 'Presnosť vašej odpovede nie je správna. Buď ste nezaokrúhľovali správne, alebo ste zaokrúhľovali strednú odpoveď, ktorá spôsobuje chybu.';
$string['ATNumSigFigs_NotDecimal'] = 'Vaša odpoveď by mala byť desatinné číslo, ale nie je!';
$string['ATNumSigFigs_WrongDigits'] = 'Vaša odpoveď obsahuje nesprávny počet platných číslic.';
$string['ATNumSigFigs_WrongSign'] = 'Vaša odpoveď obsahuje nesprávne algebraické znamienko.';
$string['ATPartFrac_denom_ret'] = 'Ak je vaša odpoveď napísaná ako jeden zlomok, menovateľ by bol {$a-> m0}. V skutočnosti by to malo byť {$a-> m1}.';
$string['ATPartFrac_diff_variables'] = 'Premenné vo vašej odpovedi sa líšia od premenných v otázke. Skontrolujte ich.';
$string['ATPartFrac_ret_expression'] = 'Vaša odpoveď ako jeden zlomok je {$a-> m0}';
$string['ATPartFrac_single_fraction'] = 'Vaša odpoveď sa javí ako jedna zlomok, musí byť vo forme čiastočnej zlomky.';
$string['ATSets_duplicates'] = 'Zdá sa, že vaša súprava obsahuje duplicitné záznamy!';
$string['ATSingleFrac_ret_exp'] = 'Vaša odpoveď nie je algebraicky ekvivalentná správnej odpovedi. Museli ste urobiť niečo zle.';
$string['ATSingleFrac_var'] = 'Premenné vo vašej odpovedi sa líšia od premenných v tejto otázke. Skontrolujte ich.';
$string['ATSRegExp_SA_not_string'] = 'Prvý argument pre test odpovede SRegExp musí byť reťazec. Test zlyhal. Prosím, kontaktujte svojho učiteľa.';
$string['ATSRegExp_SB_not_string'] = 'Druhým argumentom pre test odpovede SRegExp musí byť reťazec. Test zlyhal. Prosím, kontaktujte svojho učiteľa.';
$string['ATSysEquiv_SA_extra_variables'] = 'Vaša odpoveď obsahuje príliš veľa premenných!';
$string['ATSysEquiv_SA_missing_variables'] = 'Vaša odpoveď nemá jednu alebo viac premenných!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Vaša odpoveď by mala byť zoznam rovníc, ale nie je!';
$string['ATSysEquiv_SA_not_list'] = 'Vaša odpoveď by mala byť zoznam, ale nie je!';
$string['settingreplacedollars'] = 'Nahraďte <code>$</code> a <code>$$</code>';
$string['specificfeedback_help'] = 'V tomto bloku sa predvolene zobrazí spätná väzba pre každý potenciálny strom odpovedí. Môže byť presunutý do textu otázky. V takom prípade bude mať Moodle menšiu kontrolu nad tým, kedy sa zobrazuje rôznymi spôsobmi správania. Tento blok nie je CASText.';
$string['stackInstall_testsuite_notests'] = 'Otázky bez testov: pridajte nejaké!';
$string['stackInstall_testsuite_pass'] = 'Všetky testy prešli!';
$string['stackInstall_testsuite_title'] = 'Testovací balík pre testy odpovede STACK';
$string['stackversionregexp'] = 'Test odpovede RegExp nie je podporovaný po STACK verzii 4.3. Namiesto toho použite nový SRegExp.';
$string['strictsyntax_help'] = 'Musí sa vstup vykonať pomocou prísnej syntaxe Maxima? Ak nie, zvyšuje sa tým rozsah vzorcov, ktoré naznačujú chýbajúce * s na vstupe, vrátane akejkoľvek funkcie aplikácie a vedeckého záznamu.';
$string['strlengtherror'] = 'Tento reťazec nesmie byť dlhší ako 255 znakov.';
$string['syntaxhint_help'] = 'Nápoveda o syntaxe sa objaví v odpoveďovom poli vždy, keď to študent ponechá prázdne.';
$string['teacheranswershow_disp'] = 'Správna odpoveď je {$a->display}.';
$string['teacheranswershow_mcq'] = 'Správna odpoveď je: {$a->display}.';
$string['teacheranswershownotes'] = 'Pre tento vstup nie je poskytnutá správna odpoveď.';
$string['teachersanswer'] = 'Modelová odpoveď';
$string['teachersanswer_help'] = 'Učiteľ musí pre každý vstup určiť vzorovú odpoveď. Musí to byť platný reťazec Maxima a môže byť vytvorený z premenných otázky.';
$string['testoptions'] = 'Možnosti testu';
$string['testoptions_help'] = 'Toto pole umožňuje odpoveďovým testom akceptovať možnosť, napr. premenná alebo numerická presnosť.';
$string['testoptionsinvalid'] = 'Možnosti (nastavenia) testu sú neplatné: {$a}';
$string['testoptionsrequired'] = 'Pre tento test sú potrebné možnosti (nastavenia) testu.';
$string['testpassesandfails'] = '{$a->passes} správne a {$a->fails} nesprávny.';
$string['testsuitecolerror'] = 'Chyby CAS';
$string['testsuitecolpassed'] = 'Prešiel ?';
